
:root {
    
    
    --color-1 : #002E3B;
    --color-2 : #005c5d;
    --color-3 : #009777;
    --color-4 : #ccda00;

    --color-5 : #002d3b;
    --color-6 : #e1f011;
    --color-7 : #eeeede;
    
    --color-white : #fff;
    --color-black : #000;
    --color-off-white : #f7f7f4;
    
    --p4-body-color: var(--color-white);
    --p4-font-color: var(--color-5);
    --p4-font-muted : var(--color-2);
    
    --header-bg-color  : var(--color-1);
    --header-text-color : var(--color-white);
    --header-link-color : var(--color-white);
    --header-link-hover-color : var(--color-4);
    --header-link-size : 1.15rem;
    --header-link-bg-color-mobile :var(--color-2);

    --header-logo-width : 15rem;
    --header-logo-width-minimal : 12rem;

    --footer-bg-color  : var(--color-1);
    --footer-text-color : var(--color-white);
    --footer-link-color : var(--color-white);
    --footer-link-color-hover : var(--color-4);
    --footer-link-size : 1rem;
    --footer-link-margin : 0 0 0.5rem 0;
    --footer-link-weight : 400;
    --footer-link-bg-color-mobile :var(--color-2);
    --footer-padding : 2rem 0 0 0;
    --footer-logo-width : 15rem;
    --footer-logo-margin : 0 0 1rem 0;


    
    --bs-nav-link-color : var(--color-white) !important;
    
    --p4-mobile-breakpoint : 768px;
    
    --p4-pill-padding : 0.8rem 2rem; 
    --p4-text-hero-color : var(--color-white);
    --p4-text-hero-bg-color : var(--color-1);
    --p4-text-hero-padding : 4rem 8rem 5rem 8rem;
    --p4-text-hero-padding-mobile : 2rem 2rem 3rem 2rem;
    --p4-text-hero-align : center;
    --p4-text-hero-prehead-size : 1rem;
    --p4-text-hero-title-size : 2.5rem;
    --p4-text-hero-prehead-size-mobile : 0.8rem;
    --p4-text-hero-title-size-mobile : 2rem;
    

    --p4-image-hero-align : left;
    --p4-image-hero-color : var(--color-white);
    --p4-image-hero-bg-color : var(--color-1);
    --p4-image-hero-title-color : var(--color-white);
    --p4-image-hero-body-color : var(--color-white);


    --p4-section-padding : 3rem 0 3rem 0;
    --p4-light-section-bg : linear-gradient(180deg,#f7f7f4 0%, rgba(247, 247, 244, 1) 88%, rgba(255, 255, 255, 1) 100%);
    
    --p4-section-narrow : 800px;
    
    --p4-card-bg-color : var(--color-white);
    --p4-card-border-radius : 0.5rem;
    --p4-card-margin : 1rem 1rem;

    --p4-card-dark-bg-color : var(--color-1);
    --p4-card-dark-color : var(--color-white);
    --p4-card-dark-headline-color : var(--color-4);
    
    --p4-card-img-border-radius : 0.5rem;
    
    --p4-card-body-padding : 2rem 1.5rem 1rem 1.5rem;
    
    --p4-card-title-size : 1.5rem;
    --p4-card-title-color : var(--color-1);
    --p4-card-title-margin : 0 0 1.5rem 0;

    --p4-event-card-date-size : 2rem;
    --p4-event-card-date-margin : 0 1.2rem 0;

    --p4-event-card-title-size : 1.5rem;
    --p4-event-card-title-color : var(--color-1);
    --p4-event-card-title-margin: 0 0 0.5rem 0;

    --p4-action-link-color : var(--color-2);
    --p4-action-link-margin : 1.5rem 0 1rem 0;
    --p4-action-link-hover-color : var(--color-1);

    --p4-action-text-link-color : var(--color-4);
    --p4-action-text-link-margin : 1.5rem 0 1rem 0;

    --p4-action-email-color : var(--color-6);
    
    --p4-action-button-padding : 0.8rem 2.5rem;
    --p4-action-button-color: var(--color-1);
    --p4-action-button-bg: var(--color-4);
    --p4-action-button-font-weight: 600;
    --p4-action-button-hover-color : var(--color-2);

    --p4-action-button-light-color : var(--color-2);
    --p4-action-button-light-bg : var(--color-white);
    --p4-action-button-light-border : 1px solid var(--color-3);
    --p4-action-button-light-hover-color : var(--color-1);

   
    --p4-h2-size : 2rem;
    --p4-h2-margin : 1rem 0 1.5rem 0;

    --p4-h3-size : 1.5rem;
    --p4-h3-margin : 1rem 0 1rem 0;
    --p4-h3-color : var(--color-2);

    --p4-image-corner-radius-small : 0.5rem;
    --p4-image-corner-radius-large : 2rem;

    --p4-blockquote-radius : 0.5rem;
}




body {
    font-family: "Inter Tight", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.fw-bold, strong {
    font-family: "Inter Tight", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
   
}

